Bug 589248 - Add Log Event Tracking to other Linux/UNIX platforms
Summary: Add Log Event Tracking to other Linux/UNIX platforms
Status: CLOSED WONTFIX
Alias: None
Product: RHQ Project
Classification: Other
Component: Events   
(Show other bugs)
Version: 1.3
Hardware: All
OS: Other
low
medium vote
Target Milestone: ---
: ---
Assignee: John Mazzitelli
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-05 16:18 UTC by Larry O'Leary
Modified: 2018-10-27 16:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-07 15:23:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Larry O'Leary 2010-05-05 16:18:03 UTC
Description of problem:
Need to configure JON to monitor ‘/var/adm/messages’ and ‘syslogs’ and be able to raise alarms for messages with certain severity.

For example:
>/var/adm/messages - Any critical alarms on APC hardware has to be reported
>syslogs - Any critical alarms on APC system has to be reported

Version-Release number of selected component (if applicable):
JON 2.3.0


Additional info:
It appears this is supported for Linux and Windows platform but is not supported for Solaris and other UNIX platforms (i.e. AIX, BSD, HP/UX, MacOSX)

Comment 3 Jay Shaughnessy 2014-07-07 15:23:08 UTC
Closing due to inactivity but happily accepting a contribution


Note You need to log in before you can comment on or make changes to this bug.